<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="css/style.css">
</head>
<body>
    <script type="text/javascript" src="js/js2.js" async> </script>
        <button id="request"> Petición </button>
        <section id="container">
            Respuesta a petición
        </section>

        <table id="t1">
            <tr>
                <th class="thUser"> user </th>
                <th class="thId"> id </th>
                <th class="thTitle"> title </th>
                <th class="thBody"> body </th>
            </tr>

        </table>
</body>
<!-- <script type="text/javascript" src="js/javascript1.js"> </script> -->

<!-- <script type="text/javascript" src="js/js4.js"> </script>     -->
<!-- <script type="text/javascript" src="js/js5.js"> </script>  -->   
</html>